Bug 109456 - Missing BuildRequires
Missing BuildRequires
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: EasyFix
Depends On:
Blocks: EasyFix-Tracker
  Show dependency treegraph
 
Reported: 2003-11-07 18:32 EST by Tom "spot" Callaway
Modified: 2014-03-16 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.16-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 12:02:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2003-11-07 18:32:59 EST
Description of problem:

balsa needs to have scrollkeeper installed to build, but its not a
BuildRequires

Solution:

Add BuildRequires: scrollkeeper to the balsa spec.
Comment 1 Miloslav Trmac 2003-11-08 20:10:32 EST
Triage->EasyFix
Comment 2 Tom "spot" Callaway 2003-11-08 20:33:04 EST
triage->easyfix
Comment 3 Bill Nottingham 2004-02-24 12:02:37 EST
fixed in 2.0.16-2.

Note You need to log in before you can comment on or make changes to this bug.